{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.shapescape_mb.empty",
				"texture_width": 16,
				"texture_height": 16,
				"visible_bounds_width": 16,
				"visible_bounds_height": 7,
				"visible_bounds_offset": [0, 2.5, 0]
			},
			"bones": []
		}
	]
}
